<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f31d95578029c05557e170c6d6123b15">
  <dict>
    <!--2018-05-28 17:39:35.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:39:35.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2018-05-28 17:39:35.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2018-05-28 17:39:35.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2018-05-28 17:39:35.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:39:36.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2018-05-28 17:39:35.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3200</int>
    <!--2018-05-28 17:39:35.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2018-05-28 17:39:36.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2018-05-28 17:39:36.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2018-05-28 17:39:35.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-07-12 17:24:16.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:39:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-09-27 10:16:01.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2018-05-30 18:13:49.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2018-05-28 21:52:38.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2018-07-12 17:23:53.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-07-12 17:24:51.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2018-05-28 17:39:35.000-->
    <string key="vowifiHplmnListItem">25001, epdg.epc.mnc001.mcc250.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:39:36.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:39:36.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:39:36.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-02-18 21:21:52.000-->
    <int key="vowifi_default_ccore_mtu">1280</int>
    <!--2020-03-14 11:32:31.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-10-19 11:13:26.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2020-10-19 11:13:26.000-->
    <string key="wfc_spn_string">MTS RUS</string>
  </dict>
</config>
